# Welcome to NVIDIA nsys-exporter documentation!

Contents:

- Overview
  - Required Software
  - Usage
- SQLite Export Schema Reference
  - CUDA
  - NVTX
  - OpenGL
  - OS Runtime Libraries Trace
  - Profiler Overhead
  - Secondary tables
  - Extra types
- Common SQLite examples
  - General notes
  - Common helper commands
  - Obtaining sample report
  - Transfer CUDA kernel names onto API ranges
  - Remove ranges overlapping with overhead
  - Backtraces for OSRT ranges